@font-face {
  font-family: 'hangar1';
  src: url(../font/hangar1.eot?63922163);
  src: url(../font/hangar1.eot?63922163#iefix) format('embedded-opentype'),
       url(../font/hangar1.woff?63922163) format('woff'),
       url(../font/hangar1.ttf?63922163) format('truetype'),
       url(../font/hangar1.svg?63922163#hangar1) format('svg');
  font-weight: normal;
  font-style: normal;
}
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "hangar1";
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  width: 20px;
  font-size: 12px;
  }
 .socials [class^="icon-"]:before, 
 .socials [class*=" icon-"]:before{
  background: rgba(255,255,255,.80);
  border-radius: 100%;
  width: 21px;
  height: 21px;
  line-height: 22px;
  margin-right: 12px;
  color: rgb(55,64,94);
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s; 
}
.socials a:hover [class^="icon-"]:before,
 .socials a:hover [class*=" icon-"]:before{
  background: rgba(255,255,255,1);
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s;
}
.socials a:last-child i{
  margin-right: 0;
}
.icon-facebook:before { content: '\e800'; } /* '' */
.icon-tumblr:before { content: '\e801'; } /* '' */
.icon-instagram:before { content: '\e802'; } /* '' */
.icon-twitter:before { content: '\e803'; } /* '' */
.icon-pinterest:before { content: '\e804'; } /* '' */
.icon-gplus:before { content: '\e805'; } /* '' */
.icon-mail:before { content: '\e806'; } /* '' */
.icon-play:before { content: '\e807'; } /* '' */